ReferenceAPI referenceConfiguration
Replace the organization's conversation-intelligence model configuration
Requires ADMIN or SUPER_USER. The optional base URL may target any OpenAI-compatible HTTP API.
PUT
/organizations/{organization_id}/conversation-intelligenceRequires ADMIN or SUPER_USER. The optional base URL may target any OpenAI-compatible HTTP API.
tasuku_session<token>
In: cookie
Path Parameters
organization_id*string
Length
1 <= length <= 128Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/organizations/string/conversation-intelligence" \ -H "Content-Type: application/json" \ -d '{ "base_url": "", "model": "gpt-4.1", "agent_behavior": "DEFAULT", "agent_behavior_custom": "", "custom_instructions": "" }'{ "data": { "base_url": "", "model": "gpt-4.1", "agent_behavior": "DEFAULT", "agent_behavior_custom": "", "custom_instructions": "" }}